<?php
/* Busqueda de registros de la tabla MST_TipoUbicacion redefinidos por el usuario. */
class MST_TipoUbicacionFN extends BaseMST_TipoUbicacionFN
{
    public static function selectActivos( $i_Nivel=null )
    {
        $o_MST_TipoUbicacionFN = new MST_TipoUbicacionFN();
        //$o_MST_TipoUbicacionFN->setIdCompania( myUser::getUser()->getIdBusiness() );
        if( !is_null( $i_Nivel ) )
        {
            $o_MST_TipoUbicacionFN->setNivel( $i_Nivel );
        }
        $o_MST_TipoUbicacionFN->setEstado( "A" );
        return $o_MST_TipoUbicacionFN->select();
    }
}
?>